Freeciv - Bug #690203

Syntax error in civ2/game.ruleset
2017-08-12 03:36 PM - Marko Lindqvist

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Marko Lindqgvist % Done: 0%
Category: Rulesets Estimated time: 0.00 hour
Sprint/Milestone: 3.1.0

Description

As reported by xgettext, there's ™ missing from civ2/game.ruleset:
data/civ2/game.ruleset:453: warning: unterminated string literal

History

#1 -2017-08-12 04:01 PM - Marko Lindqvist
- File 0001-Fix-civ2-game.ruleset-syntax.patch added

- Status changed from In Progress to Resolved

#2 - 2017-08-14 04:34 AM - Marko Lindqvist
- Status changed from Resolved to Closed

- Assignee set to Marko Lindqvist

Files

0001-Fix-civ2-game.ruleset-syntax.patch 855 Bytes
